Subject: Re: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Paul Eggert <[email-masked]>
Date: Sat, 04 Jan 2014 15:35:36 -0800

Eli Zaretskii wrote:
> I wasn't talking about ASCII transformation.

But I was, in the message you replied to.
My message was talking about  whether the proposed patch
should default to the ASCII transformation.  Doing that
would leave the original Emacs bug unfixed by default,
which is undesirable.

> I was talking about
> either avoiding the use of "@documentencoding utf-8" or using
> "--disable-encoding" for those manuals that need non-ASCII text.

Ah, OK, but neither of those approaches is suitable
for the Emacs manuals in the long run, after the
feature freeze is over.  And in the short run we
can just leave the files alone, and build the
next release tarball with Texinfo 4.